@charset "Shift_JIS";
a img{
	transition: opacity 0.3s ease-out;
}
a img:hover{
	opacity: 0.8;
}

#home2019{
	margin:0;
	padding: 0;
	font-size:12px;
	line-height:1.8;
	font-family:"Noto Sans Japanese","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","メイリオ",Meiryo,Verdana,Arial,Helvetica,sans-serif;
	background-color:#FFFFFF;
	color:#000;
	text-align:center;
	background-position:center top;
	background-repeat:no-repeat;
}

#Index_box{
	width:960px;
	margin:0px auto;
}

#content-header {
	margin-bottom: 20px;
	position: relative;
	height: 348px;
}
#content-header .key-visual {
  position: absolute;
  top: 70px;
	left: 20px;
}

#content-header .key-visual2 {
  position: absolute;
  top: 70px;
	left: 20px;
}

#content-header .key-statement {
  position: absolute;
  top: 120px;
	right: 40px;
}

#Index_box #left_content{
	width:550px;
	float:left;
}

#Index_box #right_content{
	width:371px;
	float:right;
}

#Index_box #left_content p.banner {
	margin-bottom: 20px;
}

#Index_box #left_content div.key-visual  {
	margin-top: 138px;
}

#Index_box #left_content div.key-visual p {
	margin: 0px !important;
}


#Index_box #left_content div.facebook-p p.bt{
	margin:0px;
	text-align:right;
}

#Index_box #left_content div.facebook div.box{
	padding:0px 10px;
	margin-bottom:1px;
	text-align:center;
	background-color: #000434;
}

.narrow-btns {
	margin-top: 1px;
	margin-bottom:10px;
}

#Index_box #left_content h2{
	margin-bottom: 15px;
	font-size: 24px;
	font-weight: normal;
	padding-bottom: 5px;
	border-bottom: #003366 solid 1px;
	color:#003366;
}

#Index_box .news-list{
	margin-bottom:15px;
	height:280px;
	display:block;
	overflow: auto;
	width:530px;
	margin-left:0px;
}

#Index_box .news-list dt{
	font-size:16px;
	line-height:140%;
	margin-bottom:5px;
	border-bottom: 1px dotted #ccc;
	font-weight: bold;
}

#Index_box .news-list dt span{
	margin-right:10px;


}

#Index_box .news-list dd{
	font-size:14px;
	line-height:140%;
	margin-bottom:20px;
	margin-left:0px;
}

#Index_box .news-list dd a.more{
	font-size:12px;
	margin-left:10px;
	color:#659AFF;
	font-weight:bold;
}

#Index_box .news-list{
    padding: 10px;
    background-color: #f6f6f6;
}

#Index_box .news-list dd a.more:hover{
	text-decoration:underline;
}

#Index_box .support {

}
#Index_box .support dt {
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: #003366 solid 1px;
	color:#003366;
}
#Index_box .support dd {
	margin-left: 0;
	margin-bottom: 0.3em;
}

#Index_box #left_content p.other a{
	font-size:12px;
	color:#659AFF;
	font-weight:bold;
	margin-top:15px;
}

#Index_box #left_content p.other a:hover{
	text-decoration:underline;
}

#Index_box .menu_box{
	width:550px;
	padding:0px;
}

#Index_box .menu_box ul{
	padding:0px;
	margin:0px;
}
#Index_box .menu_box ul li{
	width:33%;
	height:29px;
	display:block;
	float:left;
	background:linear-gradient(#35345E, #030133);
	list-style:none;
	text-align:center;
	line-height:120%;
	padding-top:15px;
	border-right: #fff solid 1px;
}

#Index_box #left_content div.menu_box ul li.line2{
	padding-top:8px;
	height:42px;
}

.menu_box a{
	transition: opacity 0.3s ease-out;
	font-size:12px;
	color:#ffffff;
}
.menu_box a:hover{
	opacity: 0.8;
}

#Index_box #left_content div.questionnaire{
	border: solid 1px #000434;
	background-color: rgba(255,255,255,0.7);
	padding: 15px 10px 0px 10px;
	margin-bottom: 20px;
}

#Index_box #left_content div.questionnaire p{
	font-size: 15px;
	color: #000434;
	font-weight: bold;
}

#Index_box #left_content div.questionnaire p.btn-form{
	text-align: center;
}


#Index_box #right_content div.announcement{
	position: relative;
	width: 371px;
	height: 170px;
	background-image: url(../img/2019/announce-bg.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-bottom: 1px;
}

#Index_box #right_content div.buttons{
	position: absolute;
	top: 120px;
	/*top: 96px;*/
	right: 20px;
}

#Index_box #right_content div.buttons p{
	width:165px;
	height:22px;
	text-align:center;
	background-color:#fff;
	padding-top:6px;
	margin-bottom:5px;
}

#Index_box #right_content div.buttons p a{
	color:#001067;
}


#Index_box #right_content div.high-light{
	padding-top:0px;
	margin-bottom:10px;
}

#Index_box #right_content div.high-light p{
	margin-bottom:1px;
	margin-top: 0px;
}

#Index_box #right_content div.bt_box{
	margin-bottom:5px;
}

#Index_box #right_content div.bt_box img{
	margin-bottom:3px;
}
#Index_box #right_content div.sponsor{
	padding-top:0px;
	margin-bottom:10px;
	text-align: center;
}
#Index_box #right_content div.sponsor h2{
	background-color: #000434;
	color: #fff;
	font-size: 16px;
	padding: 3px;
}
#Index_box #right_content div.sponsor ul{
  display:table;
  padding: 0 0 10px 0;
  margin: 0 auto;
}
#Index_box #right_content div.sponsor li{
	list-style: none;
	padding-bottom: 5px;
}



#Index_box #left_content div.menu_box2 {
	margin-bottom: 50px;
}
#Index_box #left_content div.menu_box2 ul{
display:table;
margin:10px auto 20px;
padding: 0;
text-align: center;
}

#Index_box #left_content div.menu_box2 li{
display:table-cell;
height:15px;
padding-right:1em;
padding-left:1em;
border-left:1px #00346B solid;
list-style:none;
margin: 0;
}
#Index_box #left_content div.menu_box2 li.last{
	border-right:1px #00346B solid;
}
#Index_box #left_content div.menu_box2 li a{
display:block;
text-align:center;
line-height:15px;
color:#00346B;
}
#Index_box #left_content div.menu_box2 li a:hover{
	text-decoration: underline;
}

.narrow-btns {
	margin-bottom:10px;
}


#Top_footer_info{
	position:relative;
	text-align:left;
	margin: 20px auto 0;
	width: 960px;
}

#Top_footer_info .cube{
	position: absolute;
	top: 40px;
	right:0px;
	z-index: -1;
}

#Top_footer_info dt{
	text-align:left;
	font-size:110%;
	font-weight:bold;

}

#Top_footer_info dd{
	text-align:left;
	font-size:100%;
	margin-left:0px;
}

#Top_footer_info dd a{
	color:#000;
	text-decoration:underline;
}



#Index_box #left_content div.menu_box3 ul{
margin-right:auto;
margin-left:auto;
width:440px;
}

#Index_box #left_content div.menu_box3 li{
float:left;
height:15px;
padding-right:1em;
padding-left:1em;
border-left:1px #00346B solid;
list-style:none;
margin-bottom:30px;
}
#Index_box #left_content div.menu_box3 li.last{
	border-right:1px #00346B solid;
}
#Index_box #left_content div.menu_box3 li a{
	display:block;
	text-align:center;
	line-height:15px;
	color:#00346B;
}


.bnr-sponsor{
	padding-top:0px;
	margin-bottom:80px;
	text-align: left;
}
.bnr-sponsor h2{
	background-color: #000434;
	color: #fff;
	font-size: 16px;
	padding: 3px;
}
.bnr-sponsor ul{

}
.bnr-sponsor li{
	list-style: none;
    display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	vertical-align: middle;
}



#banner-links {
	position:relative;
	text-align:center;
	margin: 50px auto 20px;
}

#banner-links img{
	padding-right: 10px !important;
}

#banner-links div.apps-links{
	position: absolute;
	background-image: url(../img/2019/home_mwe2017.jpg);
	background-repeat: no-repeat;
	padding-left:60px;
	height:60px;
	right: 0px;
	top:0px;

}

#banner-links div.apps-links img{
	padding-right: 0px !important;
}

#banner-links div.apps-links p{
	margin:0px;
	padding-bottom:5px;
	line-height:90%;
}

.page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 32px;
}
.page-top a {
    background-color: #00346B;
    text-decoration: none;
    color: #fff;
    width: 60px;
    padding: 10px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
    opacity: 0.8;
    word-wrap: break-word;
}
.page-top a:hover {
    text-decoration: none;
    background: #00346B;
}
